{
    "dc_identifier": "nl.gm0473.2c.2019.5337770-2",
    "dc_title": "B&W Besluiten 2019-09-10 - Verhogen bestedingsplafond en beschikbaar stellen extra middelen Starterslening",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zandvoort op 2019-09-10. Onderdeel: Verhogen bestedingsplafond en beschikbaar stellen extra middelen Starterslening.",
    "dc_source": "https://zandvoort.notubiz.nl/vergadering/663160",
    "dc_publisher": "gm0473",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-17",
    "foi_publishedDate": "2019-09-10",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Zandvoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zandvoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0473.2c.2019.5337770-2",
    "dc_externalIdentifier": "5337772",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-09-10",
    "foi_meetingNumber": "5337770",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0473.2c.2019.5337770-2.doc.1",
            "dc_title": "1. Raadsstuk: Verhogen bestedingsplafond en beschikbaar stellen extra middelen Starterslening",
            "foi_fileName": "c4030cd0-5ac3-4440-bc62-987153320a94.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7948841/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2019.5337770-2.doc.2",
            "dc_title": "2. Bijlage 1: Jaarverslag SVn",
            "foi_fileName": "c6adf85f-bf18-400a-9bc1-62803b96bc8b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7948840/1"
        }
    ]
}